20" display incompatible with MacOS 9

Interesting note at MacInTouch

According to Apple’s description of its new 20-inch LCD, “The Apple Cinema Display requires Mac OS X v10.2 or later.”
[Doug Post]There would seem to be no technical justification […] But it raises another question, even for those with an extra $129 in hand: Does the Jaguar requirement – if real – mean no booting uinder OS 9, only Classic, even on “old” machines (i.e., Monday’s) that shipped with 9.2?
I note that Apple still says its 17-inch and 23-inch displays work with “OS X v10.1.3 or Mac OS 9.2.2 or later.”

[Thomas Richard] I just got off the phone with my sales rep at MacWarehouse who confirmed that the new LCD displays from Apple WILL not work with OS9. Only Jaguar. So if the customer tries to boot up in OS9, the display won’t function. Classic, apparently will. Isn’t that odd. She told me that Apple had the disclaimer (warning?) in big caps that the displays will not function at all in OS 9.

Comments are closed.